.hotspot {color:#900; padding-bottom:1px; cursor:pointer; position: relative;}
#tt {position:absolute; display:block; background:url(images/tt_left.gif) top left no-repeat;}
#tttop {display:block; height:5px; margin-left:5px; background:url(images/tt_top.gif) top right no-repeat; overflow:hidden;}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF; font-size: 14px; font-family: Arial, Helvetica, sans-serif;}
#ttbot {display:block; height:5px; margin-left:5px; background:url(images/tt_bottom.gif) top right no-repeat; overflow:hidden;}